How do I get my Stratus to work with the Stratus ESG?

In order for your Stratus 1S, 2, or 2S ADS-B receiver to work with the Stratus ESG, you will need to update your Stratus firmware.  Here is a list of firmware versions you need for various Stratus receivers:

- For the Stratus 2S, you will need firmware version 1.1 or later.  

- For the Stratus 1S, you will need firmware version 1.1 or later.  

- For the Stratus 2, you will need firmware version 2.1 or later.  

The firmware will unlock the ability for the Stratus to connect via cable to the ESG.  This will then provide the following features:

1. It will charge and power the Stratus receiver.
2. It will allow the Stratus to use the bottom mounted ADS-B antenna to receive ADS-B signals.
3. It will allow the Stratus to use the top mounted GPS antenna to get GPS signal.

For further details, please contact Appareo.